=== modified file 'libpanel-applet/panel-applet.h'
Index: gnome-panel-3.0.0.1/libpanel-applet/panel-applet.h
===================================================================
--- gnome-panel-3.0.0.1.orig/libpanel-applet/panel-applet.h	2011-04-05 09:58:20.000000000 -0400
+++ gnome-panel-3.0.0.1/libpanel-applet/panel-applet.h	2011-05-06 08:02:11.902671661 -0400
@@ -233,6 +233,7 @@
 	GError         *error;							\
 	int             retval;							\
 										\
+	unsetenv("UBUNTU_MENUPROXY"); \
 	_PANEL_APPLET_SETUP_GETTEXT (TRUE);					\
 										\
 	context = g_option_context_new ("");					\
